/* Bootstrap カスタマイズ用CSS */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	max-width: 100%;
	padding:0 0 0 0;
}
ul, ol, h1, h2, h3, h4, p, div{
	padding:0;
	margin:0;
}

/* Materialize カスタマイズ用CSS */
.row{
	margin-bottom:0;
}

/* 基本タグの一覧 ------------------------------ */
body{
	font-family:ヒラギノ角ゴシック,Arial-Narrow,Meiryo, MS明朝, ヒラギノ明朝, 游ゴシック,メイリオ, sans-serif;
	margin:0;
	padding:0;
	font-size:14px;
	color;#4D4D4D;
}
.mincho {
    font-family: "ヒラギノ明朝", "MS明朝", serif;
}

div{
	margin:0;
	padding:0;
}



a, a:HOVER, a:ACTIVE, a:VISITED, a:LINK{
	color: #555555;
	text-decoration:none;
}

h1{
	font-size: 150%;
	line-height: 160%;
	padding:12px;
	margin-bottom:4px;
	overflow: hidden;
}
h2{
	font-size: 130%;
	line-height: 160%;
	padding:4px;
	margin-bottom:8px;
	overflow: hidden;
}
h3{
	font-size: 120%;
	padding:8px;
	overflow: hidden;
}
h4{
	font-size: 120%;
	padding:8px;
	margin-bottom:4px;
	text-align: center;
	overflow: hidden;
}

img{
	max-width:100%;
	height: auto;
}

a > img{
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
	backface-visibility: hidden;
	display: inline-block;
	background:inherit;
}
a > img:HOVER{
	opacity:0.7;
}
a > img:ACTIVE{
	opacity:0.5;
}

/* 共通パーツの一覧 ------------------------------ */
/* ヘッダ部分 */

#logo {
	padding:10px 5px 8px 2px;
}
.page_content{
	text-align:left;
	margin:0 auto 0 auto;
	overflow:hidden;
	clear:both;
}
#global_navi {
	font-size:15px;
	margin-bottom:16px;
}

/* グローバルナビの基本設定をします */
[data-globalnavi]{
	margin-top:19px;
	margin-bottom:0px;
	padding-right:12px;
	font-size:17px;
	list-style: none outside none;
}
[data-globalnavi] > li{
	text-align:center;
	padding:1px;
	font-style: mincho;	
}
[data-globalnavi] > li > a{
	display:block;
}

/* グローバルナビ Type1を設定します */
[data-globalnavi="type1"] > li > a{
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
	padding:3px 0;
	font-size:18px;
}

/* グローバルナビ Type2を設定します */
[data-globalnavi="type2"] > li > a{
	padding:10px 0;
}

/* グローバルナビ Type3を設定します */
[data-globalnavi="type3"]{
	font-size:12px;
}
[data-globalnavi="type3"] > li > a{
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
	padding:10px 0;
}

/* スライド画像の設定をします */
#slider_area{
	display:none;
	max-width:100%;
}
#slider_area .slide_image{
	width:100%;
}

/* メイン画像を設定します */
#main_image{
	text-align:center;
}


/* パンくずの設定をします */
#breadcrumbs{
	margin-top:11px;
	margin-bottom:8px;
	padding:0 8px;
}

#breadcrumbs li{
	display:inline;
}
#breadcrumbs li i{
	padding-left:10px;
	margin-right:5px;
}

/* ヘッド　目次 */
.head_index {
	padding:8px 0;
	font-size: 85%;
	text-align: center;
}

ul.example li {
	display: inline;
	margin-right: 10px;
}

/* メインコンテンツ */
.con_top {
	padding: 0 3px;
}


/* SNSボタン表示エリア */
#sns_area{
	padding-top:6px;
	padding-bottom:7px;
}

/* ページトップボタン */
.pagetop{
	clear:both;
	overflow:hidden;
	text-align:right;
	padding:10px 0;
	position:fixed;
	right:12px;
	bottom:4px;
	opacity:0.7;
}
.pagetop *{
	cursor:pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.pagetop *:HOVER{
	opacity:0.9;
}
/* フッタの基本設定をします */
#site_footer{
	padding:15px 10px 40px 10px;
}

/* コンテンツ部分の一覧 ------------------------------ */
/* メインコンテンツ部分の空白調整 */
[data-page_content]{
	padding-top:0px;
	margin-bottom:0px;
}
/* メインサイド分割型の場合は右側を真ん中寄せにする */
[data-page_content="main_and_side"] > div:nth-of-type(2){

}

/* 写真と画像を横に並べる */
[data-page_content="text_and_image"] [data-text]{
	margin-bottom:10px;
}
[data-page_content="text_and_image"] [data-image]{
	text-align: center;
	margin-bottom:10px;
}

/* コンテンツ部分の余白有無を決定します */
[white-space-top="on"]{
	padding-top:14px;
}
[white-space-bottom="on"]{
	margin-bottom:14px;
}

/* コンテンツ内容 日付 */
.date_content{
	text-align:right;
	margin:10px 6px 10px 0;
}
.date_content a{
	text-decoration:none;
}

/* コンテンツ内容 文章 */
.text_content{
	padding:4px 8px 10px 8px;
	line-height:160%;
	color:#444444;
}
.text_content img{
	margin-top:10px;
	margin-bottom:10px;
	max-width:100%;
}

.image_content{
	margin:10px 0 20px 0;
}


/* 記事に関する一覧 ------------------------------ */
/* 記事一覧表示用 */
.article_list{
	margin-bottom:20px;
}
.article_list a{
	display:block;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
	padding-top:8px;
	padding-bottom:6px;
	padding-left:6px;
}
.article_list [info_time]{
	font-size:13px;
	font-weight:bold;
}
.article_list [info_text]{
	display:block;
	font-size:14px;
	padding-top:5px;
}

/* サイド用記事一覧表示用 */
.bnr_img {
	padding-bottom: 14px;
}
.article_list_sub{
	margin-bottom:15px;
	font-size:14px;
	overflow: hidden;
}
.article_list_sub a{
	text-align:left;
	display:block;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
	padding:8px;
}
.article_list_sub [info_text]{
	display:block;
}

.article_list_banner{
	margin-bottom:15px;
	padding-left:6px;
	padding-right:6px;
	font-size:12px;
}
.side_banner {
	padding:5px 0;
}


/* 3列型記事一覧表示用 */
.box_article_list{
	padding-top:16px;
	display: flex;
	flex-wrap: wrap;
}
.box_article_list > li{
	margin-bottom:30px;
}
.box_article_list > li img{
	margin-bottom:10px;
	display:block;
}

/* 記事表示 日時表示 */
.timestamp{
	padding-top:10px;
	margin-bottom:10px;
}
/* 記事表示 本文 */
.article_text{
	padding:0 6px 0 6px;
	margin-bottom:16px;
	line-height:160%;
	font-size:16px;
}

/* サイトマップ */
.sitemap{
	padding-top:14px;
	margin-bottom:20px;
}
.sitemap > div > *{
	margin-bottom:20px;
}
.sitemap div > ul, .sitemap div > ul > li{
	list-style:disc;
}
.sitemap div > ul > li{
	margin-left:18px;
}

/* テキスト装飾一覧 ------------------------------ */
/* 文章の一部だが目立たせるもの(大) */
.impact1{
	text-align:center;
	font-weight:bold;
	font-size:180%;
	line-height:140%;
	padding-top:14px;
}
/* 文章の一部だが目立たせるもの(中) */
.impact2{
	text-align:center;
	font-weight:bolder;
	font-size:150%;
	line-height:140%;
	padding-top:14px;
}
/* 文章の一部だが目立たせるもの(小) */
.impact3{
	font-size:130%;
	line-height:140%;
	font-weight:bolder;
	padding-top:14px;
}

/* 項目名と項目内容をセットで扱う */
.key_value{
	padding-top:14px;
}

/* 文字装飾リスト */


/* 開発ツール一覧 ------------------------------ */
/* 開発ツール表示ボタン */
#dev_tool_open, #dev_tool_apply{
	display:block;
}
#dev_tool_open div, #dev_tool_apply div{
	text-align:center;
}
#dev_tool_open > div > span, #dev_tool_apply > div > span{
	font-size:12px;
	line-height:18px;
	position:fixed;
	height:60px;
	width:60px;
	bottom:12px;
	left:12px;
	padding-top:12px;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	z-index:998;
	cursor:pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/* 開発ツール画面 */
#dev_tool{
	padding-top:20px;
	padding-bottom:70px;
}
#dev_tool h1{
	margin-bottom:20px;
}

/* 開いたときに回転アニメーションを実行します */
.role_animation{
	-webkit-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-moz-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-o-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-ms-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	animation: roll 1s ease-out both, fadeIn 1s ease-out both;
}
@-webkit-keyframes roll{
	0% {-webkit-transform: rotate(7200deg);}
	70% {-webkit-transform: rotate(720deg);}
	100% {-webkit-transform: rotate(0deg);}
}
@-moz-keyframes roll{
	0% {-moz-transform: rotate(7200deg); opacity: 0;}
	70% {-moz-transform: rotate(720deg); opacity: 0.8;}
	100% {-moz-transform: rotate(0deg); opacity: 1;}
}
@-o-keyframes roll{
	0% {-o-transform: rotate(7200deg); opacity: 0;}
	70% {-o-transform: rotate(720deg); opacity: 0.8;}
	100% {-o-transform: rotate(0deg); opacity: 1;}
}
@-ms-keyframes roll{
	0% {-ms-transform: rotate(7200deg); opacity: 0;}
	70% {-ms-transform: rotate(720deg); opacity: 0.8;}
	100% {-ms-transform: rotate(0deg); opacity: 1;}
}
@keyframes roll{
	0% {transform: rotate(7200deg); opacity: 0;}
	70% {transform: rotate(720deg); opacity: 0.8;}
	100% {transform: rotate(0deg); opacity: 1;}
}


/* Wordpress用 ------------------------------ */
/* ページ送りデザイン変更 */
.navigation { padding: 15px; text-align:center;}
.wp-pagenavi {
	font-weight: normal;
	min-height:22px;
}
.wp-pagenavi a, .wp-pagenavi a:link {
  padding: 1px 5px 1px 5px;
  margin: 3px 4px;
  text-decoration: none;
  border: 1px solid #aaa;
  color: #666;
  background-color: #e7e8e3;
}
.wp-pagenavi a:visited {
  padding: 1px 5px 1px 5px;
  margin: 3px 4px;
  text-decoration: none;
  border: 1px solid #aaa;
  color: #666;
  background-color: #e7e8e3;
}
.wp-pagenavi a:hover {
  border: 1px solid #0090db;
  color: #fff;
  background-color: #2f97cc;
}
.wp-pagenavi a:active {
  padding: 1px 5px 1px 5px;
  margin: 3px 4px;
  text-decoration: none;
  border: 1px solid #aaa;
  color: #666;
  background-color: #e7e8e3;
}
.wp-pagenavi span.pages {
  padding: 1px 5px 1px 5px;
  margin: 3px 4px;
  color: #666;
  border: 1px solid #aaa;
  background-color: #e7e8e3;
}
.wp-pagenavi span.current {
  padding: 1px 5px 1px 5px;
  margin: 3px 4px;
  border: 1px solid #aaa;
  color: #fff;
  background-color: #2f97cc;
}
.wp-pagenavi span.extend {
  padding: 1px 5px 1px 5px;
  margin: 3px 4px;
  border: 1px solid #aaa;
  color: #666;
  background-color: #e7e8e3;
}
/*記事アイキャッチ横幅変更*/
.attachment-full, .wp-post-image{
	width:100%;
}

/* ページトップへ */
[data-pagetop] > div > span{
	cursor:pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
[data-pagetop="normal"]{
	margin-bottom:10px;
}
[data-pagetop="normal"] > div{
	text-align:right;
}
[data-pagetop="fix"] div{
	text-align:center;
}
[data-pagetop="fix"] > div > span{
	font-size:12px;
	line-height:18px;
	position:fixed;
	height:60px;
	width:60px;
	bottom:12px;
	right:16px;
	padding-top:10px;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	z-index:998;
}

/* コンテンツ内容 画像 */
.image_content{
	margin:10px 0 20px 0;
}

/* テキストと画像の併用 */
.text_and_image{
	clear:both;
	overflow:hidden;
	margin:10px 0 20px 0;
}


/* フッタの基本設定をします */
#site_footer{
	padding:15px 10px 30px 10px;
}

/*　近藤昭一専用 */
.copy {
    font-size: 14px;
    line-height: 160%;
    text-align: center;
    padding: 12px;

}
.sns_icon {
    font-size: 24px;
    line-height: 160%;
    padding: 12px 12px;
}
.dot_line {
    border: dotted 1px #666666;
}
.text1 {
    font-size: 15px;
    line-height: 160%;
    padding: 4px 8px;
}
.text_or {
    font-size: 18px;
    line-height: 160%;
    padding: 4px 8px;
}
.text_policy {
    padding: 10px 6px;
    line-height: 160%;
    font-size: 100%;
}
.bl_caption {
    font-size: 9px;
    line-height: 140%;
    padding: 4px 4px;
}
ul.text_copy li {
    padding: 4px 4px 1px 2em;
    text-indent: -1em;
    font-size: 15px;
    line-height: 160%;
}
.text_and_image{
	float:right;
	margin-left:14px;
	line-height:140%;
}
.waku1 {
    border-style: solid;
    border-width: 4px;
    border-color: #FFDFC5;
    background-color: #FFF8EE;
    padding: 20px 10px 20px 15px;
    margin: 15px 0 15px 0;
}

/* 演説日程 */
.election_scale{
	overflow:hidden;
	clear:both;
	padding:6px;
	border-bottom:dotted 1px #777777;
}
.election_scale .title{
	clear:both;
	width:35%;
	float:left;
	margin-bottom:6px;
	overflow:hidden;
}
.election_scale .value{
	float:left;
	width:65%;
	margin-bottom:6px;
}

/* 動画表示 */
.movie{
clear:both;

}

